<style>
 body{
  background-color:#F8F8FF;
 }
table {
  font-family: sans-serif, sans-serif;
  border-collapse: collapse;
  
} 
 h1{
   color:#DC143C;
 }
 h2{
   font-family: sans-serif, sans-serif;
}
  
th{
  text-align: center;
  background-color: #3CB371;
  color:#FFFFFF;

}

tr {
  border-bottom: 1px solid #636363;
}
 tr:nth-child(odd) {
  background-color: #ECECEC;
  color:#3CB371;

}
  
th, td {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 40px;
}
 
 label{
  font-family: sans-serif; 
 }
</style>

<body>
  <h1>HTML ASSIGNMENT 2</h1>
  <h2>Table</h2>
  <table>
    <tr>
      <th>Rank</th>
      <th>Name</th>
      <th>Points</th>
      <th>Team</th>
    </tr>
    <tr>
      <td>1</td>
      <td>Domenic</td>
      <td>88,110</td>
      <td>dcode</td>
    </tr>
      <tr>
      <td>2</td>
      <td>Sally</td>
      <td>72,400</td>
      <td>Students</td>
    </tr>
      <tr>
      <td>3</td>
      <td>Nick</td>
      <td>52,300</td>
      <td>dcode</td>
    </tr>

  </table>

  <h2>Complete Web Form</h2>
  <form>

    <label><b>First name:</b></label><br>
    <input type="text" required><br><br>

    <label><b>Last name:</b></label><br>
    <input type="text" required><br><br>

    <label><b>Job Title:</b></label><br>
    <input type="text" required><br><br>


    <label><b>Highest level of education</b></label><br>
     <input type="radio" name="educationLevel" value="High School">
    <label>High School</label><br>
    <input type="radio" name="educationLevel" value="College">
    <label>College</label><br>
    <input type="radio" name="educationLevel" value="Grad School">
    <label>Grad School</label><br><br>

    <label><b>Sex</b></label><br>
      <input type="checkbox"  name="Male" value="Male">
    <label for="vehicle1"> Male</label><br>
    <input type="checkbox" name="Female" value="Female">
    <label> Female</label><br>
    <input type="checkbox" name="pnts" value="pnts">
    <label> Prefer not to say</label><br><br>

    <label><b>Years of experience:</b></label><br>
    <select id="years">
      <option value="y1">1</option>
      <option value="y2">2</option>
      <option value="y3">3</option>
      <option value="y4">4</option>
      <option value="y5">5+</option>
    </select><br><br>

    <label for="birthday"><b>Date:</b></label><br>
    <input type="date" name="date"><br><br>

    <input type="submit" value="Submit">
  </form> 
  <br> <br> <br>
  
  <table>
    <tr>
      <td><img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/dog-puppy-on-garden-royalty-free-image-1586966191.jpg?crop=0.752xw:1.00xh;0.175xw,0&resize=640:*" width="300" height="200"></td>
      <td><img src="https://post.medicalnewstoday.com/wp-content/uploads/sites/3/2020/02/322868_1100-800x825.jpg" width="300" height="200"></td>
    </tr>

   <tr>
    <td><img src="https://i.guim.co.uk/img/media/684c9d087dab923db1ce4057903f03293b07deac/205_132_1915_1150/master/1915.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=14a95b5026c1567b823629ba35c40aa0" width="300" height="200" ></td>
      <td><img src="https://akm-img-a-in.tosshub.com/indiatoday/images/story/202108/international_dog_day_2021_4_r_1200x768.jpeg?mhENil.rEsB2Wju30UDroUYKmJ4NfkX4&size=1200:675" width="300" height="200"></td>
    </tr>
  </table>
  
<body>